package com.clx.performance.service;


import com.clx.performance.param.pc.PoundAuditParam;
import com.clx.performance.vo.pc.OrderChildPoundAuditDetailVO;

/**
 * @author liruixin
 * Date 2023-09-19
 * Time 13:25
 */

public interface OrderChildPoundAuditService  {

    OrderChildPoundAuditDetailVO getPoundAuditDetail(String childNo);


    void updatePoundAudit(PoundAuditParam param);

}
